Eligibility for the 2020-2021 Nominating Committee
RFC 8788
BCP 10
Barry Leiba
FutureWei Technologies
+1 914 433 2749
barryleiba@computer.org
http://internetmessagingtechnology.org/
May 2020
General
nomcom
The 2020-2021 Nominating Committee (NomCom) is to be formed between the IETF 107 and IETF 108 meetings, and the issue of eligibility of who can serve on that NomCom needs clarification. This document provides a one-time interpretation of the eligibility rules that is required for the exceptional situation of the cancellation of the in-person IETF 107 meeting. This document only affects the seating of the 2020-2021 NomCom and any rules or processes that relate to NomCom eligibility before IETF 108; it does not set a precedent to be applied in the future.
Introduction
The COVID-19 outbreak, which at the time of this writing was declared a global pandemic [PANDEMIC], has resulted in the cancellation of the in-person IETF 107 meeting [CANCEL107]. This resulted in its conversion to a virtual meeting with a limited agenda and remote participation only [VIRTUAL107].
The 2020-2021 Nominating Committee (NomCom) is to be formed between the IETF 107 and IETF 108 meetings, and the issue of eligibility of who can serve on that NomCom needs clarification: a one-time interpretation of the eligibility rules is required for this particular exceptional situation. That interpretation will apply to the seating of that NomCom and to any rules or processes that relate to NomCom eligibility before the scheduled time for IETF 108.
Background
Section 4.14 of [RFC8713] (BCP 10) includes these requirements for eligibility:
Members of the IETF community must have attended at least three of the last five IETF meetings in order to volunteer.
The five meetings are the five most recent meetings that ended prior to the date on which the solicitation for NomCom volunteers was submitted for distribution to the IETF community.
On 13 March 2020, a message was posted to the IETF discussion list [SOLICITINPUT] suggesting two possible interpretations and asking for community input that might include suggesting other interpretations. Discussion over the subsequent two weeks centered around three:
1. Do not count IETF 107 at all, for the purpose of NomCom eligibility, as BCP 10 clearly refers to in-person meetings only. NomCom eligibility would, therefore, be based on attendance at IETFs 102 through 106.
2. Do not have anyone lose eligibility because of IETF 107, but do count someone as having attended 107, for the purpose of NomCom eligibility, if that person attended the IETF 107 virtual meeting (signed the electronic blue sheet). People could thus gain eligibility from IETF 107, but could not lose eligibility from it, and eligibility would be based on attendance at IETFs 102 through 107.
3. Count virtual attendance at IETF 107 and consider IETF 107 as one of the last five meetings, so that NomCom eligibility would be based on attendance at IETFs 103 through 107.
In judging rough consensus, the IESG has considered the arguments and levels of support for and against each option. The arguments largely involved issues of fairness to newer participants, acceptance of more participants in the volunteer pool, and greatest adherence to the spirit of the rules defined in BCP 10, which is the community-consensus basis we are working from.
On 25 March 2020, a message was posted to the IETF discussion list [COMMENTDEADLINE] asking for final comments by 30 April 2020. This documents the outcome of that discussion with the choice of interpretation 1, above.
Eligibility for the 2020-2021 Nominating Committee
The following text modifies, for the 2020-2021 NomCom cycle only, the first two paragraphs (quoted above) of Section 4.14 of [RFC8713] (BCP 10) as follows:
- Members of the IETF community must have attended at least three of the last five in-person IETF meetings in order to volunteer.
- The five meetings are the five most recent in-person meetings that ended prior to the date on which the solicitation for NomCom volunteers was submitted for distribution to the IETF community. Because no IETF 107 in-person meeting was held, for the 2020-2021 Nominating Committee, those five meetings are IETFs 102, 103, 104, 105, and 106.
This update is an emergency interpretation of the intent of BCP 10 for this current exceptional situation only. It applies only to the 2020-2021 NomCom, which is expected to be seated prior to IETF 108, and to any rules or processes that relate to NomCom eligibility before IETF 108. It will explicitly not apply to any future NomCom and does not set precedent: an update to BCP 10 will be necessary to address future eligibility, as there will be time for proper community work on such an update (see [ELIGIBILITYDISCUSS]). That update could change any part of the BCP 10 process, including anything specified in this document.
IANA Considerations
This document has no IANA actions.
Security Considerations
This document is purely procedural; there are no related security considerations.
References
Normative References
Informative References
[CANCEL107]

Subject: IETF 107 Vancouver In-Person Meeting Cancelled
The IESG and the IRTF Chair
IETF
10 March 2020
message to the IETF announcement list
[COMMENTDEADLINE]

Subject: Re: NomCom eligibility & IETF 107
The IESG
IETF
13 March 2020
message to the IETF discussion list
[ELIGIBILITYDISCUSS]

Mailing list to discuss revision to IETF eligibility procedures
IETF
IETF
[PANDEMIC]

WHO Director-General's opening remarks at the media briefing on COVID-19
Tedros Adhanom Ghebreyesus
World Health Organization
March 2020
[SOLICITINPUT]

NomCom eligibility & IETF 107
The IESG
IETF
March 2020
message to the IETF discussion list
[VIRTUAL107]

Important Information for IETF 107 Virtual
IETF Secretariat
IETF
March 2020
message to the IETF announcement list
[RFC8713]